package cn.iocoder.yudao.module.system.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * ware_house_location的location_enable
 */
@Getter
@AllArgsConstructor
public enum LocationEnableEnum {
    YES(1,"启用"),
    NO(0,"禁用");
    /**
     * 类型
     */
    private final Integer type;
    private final String msg;
}
